/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 09:57:32
*/


/* homepage.css */

/* turn off site page titles on homepage */

h1#title {
position: absolute;
left: -999999em;
}

/* positions right col homepage image promos */

#content .right-col .promo-link {
    display: block;
    height: 62px;
    width: 160px;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 15px 25px 0 75px;
    position: relative;
    overflow: hidden;
    background: url(http://www.sunwater.com.au/__data/assets/image/0013/139/right-col-promo-sprite.gif) no-repeat 0 0;
    clear: both;
}
#content .right-col a.promo-link span {
    display: block;
    text-decoration: none;
    font-size: 0.8em;
    padding: 0 30px 0 0;
    margin: 0;
    font-weight: normal;
}

#content .right-col .block-1 {
    background-position: 0 0;
}
#content .right-col .block-1:hover {
    background-position: 0 -77px;
}
#content .right-col .block-2 {
    background-position: 0 -154px;
}
#content .right-col .block-2:hover {
    background-position: 0 -231px;
}
#content .right-col .block-3 {
    background-position: 0 -308px;
}
#content .right-col .block-3:hover {
    background-position: 0 -385px;
}
#content .right-col .block-4 {
    background-position: 0 -462px;
}
#content .right-col .block-4:hover {
    background-position: 0 -539px;
}

/* */

/* masking corners for promo space */
#promo-contain {
    position: relative;
    margin: 0 0 30px 0;
    padding: 0;
    width: 650px;
}
#promo-contain .top-right-cnr,#promo-contain .btm-left-cnr {
    display: block;
    width: 17px;
    height: 17px;
    position: absolute;
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 0 0!important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 0 0;
}

#promo-contain .top-right-cnr {
    background-position: 0 -246px!important;
    background-position: 0 -246px;
    top: 0;
    right:  0px;
    z-index: 11;
}
#promo-contain .btm-left-cnr {
    background-position: -1px -263px!important;
    background-position: -1px -263px;
    bottom: 0;
    left: 0;
    z-index: 11;
}

/* anythingSlider styling */

/*
    anythingSlider v1.2
    
    By Chris Coyier: http://css-tricks.com
    with major improvements by Doug Neiner: http://pixelgraphics.us/
    based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

.anythingSlider                         { width: 650px; height: 240px; position: relative; margin: 0; }
.anythingSlider .wrapper                { width: 650px; overflow: auto; height: 240px; margin: 0; position: absolute; top: 0; left: 0; }

                                       /* Width below is max for Opera */
.anythingSlider .wrapper ul             { width: 32700px; list-style: none; position: absolute; top: 0; left: 0; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 240px; width: 650px; margin: 0; }
.anythingSlider .arrow                  { display: none; height: 200px; width: 67px; background: url(http://www.sunwater.com.au/__data/assets/image/0006/114/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 0; cursor: pointer; }
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

#thumbNav {
    position: absolute;
    bottom: 10px;
    right: 20px;
    height: 22px;
padding: 0 0 0 15px;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) repeat-x 0 -44px;
}
#thumbNav .left {
display: block;
position: absolute;
left: -10px;
top: 0;
height: 22px;
width: 10px;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 0 0;
}
#thumbNav .right {
display: block;
position: absolute;
right: -10px;
top: 0;
height: 22px;
width: 10px;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 0 -22px;
}
#thumbNav .bdr{
display: block;
position: absolute;
left: 13px;
top: 0;
height: 22px;
width: 2px;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 0 -154px;
}

#thumbNav a {
    display: block;
float: left;
    padding: 0; 
    height: 22px;
    width: 20px; 
    margin: 0; 
    font-size: 0;
    text-decoration: none;
text-indent: -99999em;
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 5px -88px;
}
#thumbNav a:hover                       { background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 5px -66px; }
#thumbNav a.cur                         { background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 5px -66px; }


div a#start-stop {
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 0 -110px;
    padding: 0; 
    margin: 0;
    width: 10px;
    height: 22px;
    text-indent: -99999999em;
    font-size: 0;
    position: absolute; 
    left: 0; 
    bottom: 0;
}
div a#start-stop:hover {
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 0 -110px;
}
div a#start-stop.playing {
background: url(http://www.sunwater.com.au/__data/assets/image/0005/3596/paginate-sprite.gif) no-repeat 0 -132px;
}

/*
  Prevents
*/
.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

/* */

/* slider content styling */

.anythingSlider .wrapper ul li div {
    position: absolute;
    z-index: 10;
    width: 210px;
    margin: 30px 0 0 20px;
    color: #02355e;
}
.anythingSlider .wrapper ul li img {
    border: 1px solid #e3e3e3;
    margin: 0;
    padding: 0;
}
.anythingSlider .wrapper ul li div h2 {
    font-size: 2.3em;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    padding: 0;
}
.anythingSlider .wrapper ul li div h2 a {
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: #02355e;
    text-decoration: none;
}
.anythingSlider .wrapper ul li div h2 small {
    display: block;
    border-top: 1px dotted #fcb31c;
    margin: 10px 0 0 0;
    padding: 10px 0 0 0;
    color: #165788;
    font-size: 0.6em;
}
.anythingSlider .wrapper ul li div p {
    display: block;
    line-height: 22px;
    margin: 0;
    padding: 0 0 0 25px;
    color: #165788;
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat -5px -162px!important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat -5px -162px;
    font-weight: bold;
}
.anythingSlider .wrapper ul li div a.more-link {
    margin: 20px 0 0 0;
}


/* homepage content 3 cols */

.mid-col .block-col {
    display: block;
    width: 200px;
    float: left;
    margin: 0 25px 0 0;
    height: 330px;
    position: relative;
}

.mid-col #projects {
    margin: 0;
}

.mid-col .block-col h3 {
    margin: 0 0 10px 0;
    padding: 0;
}
.mid-col .block-col h3 a {
    display: block;
    margin: 0;
    padding: 0;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px dotted #FCB31C;
    text-decoration: none;
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 175px -104px!important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 175px -104px;
}
.mid-col .block-col h3 a:hover {
    text-decoration: underline;
}
.mid-col .block-col img {
    margin: 0 0 20px 0;
}
.mid-col .block-col p {
    margin: 0 0 20px 0;    
}
.mid-col .block-col p a {
    color: #5482ab;
}

.mid-col .block-col ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.mid-col .block-col ul li {
    display: block;
    line-height: 16px;
    margin: 0 0 9px 0;
    overflow: hidden;
    height: 48px;
}
.mid-col .block-col ul li a {
    display: block;
    padding: 0 20px 0 0;
    background: url(http://www.sunwater.com.au/__data/assets/image/0006/132/icon-sprite.png) no-repeat 175px 5px!important;
    background: url(http://www.sunwater.com.au/__data/assets/image/0005/131/icon-sprite.gif) no-repeat 175px 5px;
    text-decoration: none;
height: 48px;
}
.mid-col .block-col ul li a:hover {
    background-position: 175px -56px!important;
    background-position: 175px -56px;
    text-decoration: underline;
}
.mid-col .block-col ul li span {
    font-weight: bold;
}

.mid-col .block-col a.more-link {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 132px;
}

/* */
